* {
    margin: 0;
    }
    html, body {
    height: 100%;
    }
    .wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4.2em;
    }


/*Typefaces*/

body, a, div, span, p, label {font-family: "Inter", Helvetica, arial, sans-serif; }

body {font-size: 16px; color: #17031E;}

p a, p a:hover, p{color: #17031E;}

h1 { font-family:"Plus Jakarta Sans", Helvetica, arial, sans-serif; font-weight: bold;}

h2, h3, h4{ font-family:"Plus Jakarta Sans", Helvetica, arial, sans-serif; font-weight: 600;}

.lead{font-weight: 400; margin-top: 20px;}

.font-primary-med{font-family: "Plus Jakarta Sans", Helvetica, arial, sans-serif;}
.font-secondary-med{font-family: "Inter", Helvetica, arial, sans-serif;}


/*Colours and background colours*/

.color-primary{color: #6A177F;}
.color-accent{color: #931DAB; }
.color-base{color: #17031E;}
.color-inverse{ color: #fff;}


.color-primary-bg{background-color: #6A177F;}
.color-accent-bg{background-color: #f6e9f8; }
.color-base-bg{background-color: #17031E;}
.color-tertiary-bg{background-color: #ac9779;}

@media (min-width: 1200px) {
.bg-split{
  background: -webkit-linear-gradient(to right, #fff 58.33%, #f6e9f8 30%);
  background: -moz-linear-gradient(to right, #fff 58.33%, #f6e9f8 30%);
  background: -ms-linear-gradient(to right, #fff 58.33%, #f6e9f8 30%);   /* IE 10 */
  background: -o-linear-gradient(to right, #fff 58.33%, #f6e9f8 30%);
  background: linear-gradient(to right, #fff 58.33%, #f6e9f8 30%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f6e9f8',GradientType=1 );  /* IE 8-9 */
  }
}


/*Structural Elements*/

.pad-top{padding-top: 20px;}

.pad-btm{padding-bottom: 20px;}

.no-pad-left{padding-left: 0px;}

@media (min-width: 787px) and (max-width: 1199px) {
.container-expand{ width:100%;}
}

/* Gutter*/

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

/*Form Elements*/

.form-title{
	font-size: 32px;
	color: #6A177F;
	margin-bottom: 0px;
}

@media (min-width:991px){
	.form-title{
		margin-top: 70px;
	}
}

.suppression-form .form-group {margin-bottom:8px;}

label {
  font-family: "Inter", Helvetica, arial, sans-serif;
  margin-bottom: 0px;
  color: #6A177F;
  margin-top: 12px;
}

.suppression-form .form-control:focus {
    border-color: #17031E;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(94, 106, 113, 0.6);
    outline: 0 none;
}

.suppression-form .form-control { border: #6A177F solid 1px;}

.form-divider{padding: 10px 0 0; margin: 0 0 10px; border-top:dotted 1px #17031E; }

.form-border-bottom {border-bottom: dotted 1px #17031E;}


.postcode-input{padding-right:16px !important; width: 100% !important;}

.btn-postcode{
	width:100%;	
	text-align: center;
	font-family: "Inter", Helvetica, arial, sans-serif;
	font-size: 16px;
	padding: 4px 0 5px 0;
	border-radius: 30px;
}

.btn-postcode:hover{
	color: #581167 ;
}


.form-btn{padding-top:10px; padding-bottom:15px; width: 100%;}


/*Form Success*/

.success-glyph{
	padding-right:40px;	
}

.suppression-form .glyphicons::before {
    padding: 3px 5px 0 0; 
	color:  #931DAB;
}

.suppression-form .has-success .help-block, 
.suppression-form .has-success .control-label, 
.suppression-form .has-success .radio, 
.suppression-form .has-success .checkbox, 
.suppression-form .has-success .radio-inline, 
.suppression-form .has-success .checkbox-inline, 
.suppression-form .has-success.radio label, 
.suppression-form .has-success.checkbox label, 
.suppression-form .has-success.radio-inline label, 
.suppression-form .has-success.checkbox-inline label {
    color: #931DAB;
}

.suppression-form .has-success .form-control {border-color: #17031E;}

.suppression-form .has-success .form-control-feedback {color: #931DAB;}

.suppression-form .has-success .form-control:focus {
    border-color: #17031E;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.75) inset, 0 0 6px #17031E;
}

.has-success,
.has-no-feedback,
.postcode-container {position:relative;}

.glyphicon-ok {
	position:absolute;
	top:32px;
	right:0;
}

.postcode-container .glyphicon-ok {
	position:absolute;
	top:0;
	right:15px;
}

/* Form Errors*/

.help-block .glyphicons::before {
    padding: 3px 5px 0 0; 
	color:  #ea003a;
}
	

.form-control-feedback {
    padding-right: 40px;/*was 25px*/
	font-size:20px;
}

#inputPostcodeSuccess.form-control-feedback {
	margin-top:-22px;
	margin-right:10px;
}


.help-block{
	font-family: "Inter", Helvetica, arial, sans-serif;	
	font-weight:normal;
	font-size:16px;
	margin-bottom:5px;
	margin-top: 2px;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: #ea003a;
}

.suppression-form .has-error .form-control:focus {
    border-color: #ea003a;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #ea003a;
}

/*Buttons*/

.btn{white-space: normal;}

.btn-base{ background-color: #8192aa; color: #fff; border-radius: 30px; border: solid 1px #8192aa !important; white-space: normal;}

.btn-base:hover, .btn-base:active, .btn-base:focus, .btn-base:active:focus{ background-color: #9aa7bb; color: #fff;  border: solid 1px #9aa7bb;}

.btn-default{font-size:16px; border: none;}

.btn-primary{background-color: #6A177F; color: #fff; border-radius: 30px; border: solid 1px #6A177F}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus{ background-color: #400e4c ; color: #fff; border: solid 1px #400e4c;}

.btn-accent{background-color: #931DAB; color: #fff; border-radius: 30px; border: solid 1px #931DAB}

.btn-accent:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus{ background-color: #581167 ; color: #fff; border: solid 1px #581167;}



@media (max-width:418px) {
.btn-stack{margin-top: 20px;}
}

/* When columns stack on tablet and mobile create space between them*/

@media (max-width:767px) {	
.col-sm-stack{
	margin-top:20px;
	margin-bottom:20px;
}

.col-sm-stack-btm{
	margin-bottom:20px;	
}

}

@media (max-width:991px) {	
.col-md-stack{
	margin-top:20px;
	margin-bottom:20px;
}

.col-md-stack-btm{
	margin-bottom:20px;	
}

}


/* Setting columns to the same height */

.row-height {
  display: table;
  border-spacing:20px;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  border-spacing:20px;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
	border-spacing:20px;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
	border-spacing:20px;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}



@media (min-width: 768px) {
	.row-sm-wrapper{
	margin-left:-20px;
	margin-right:-20px;	
	}
	
  .row-sm-height {
    display: table;
	border-spacing:20px 10px;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  
  .col-sm-height {
    display: table-cell;
	border-spacing:20px;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

/* no spacing sm used for z-pattern sections*/
@media (min-width: 768px) {
	.row-zero-sm-wrapper{
	margin-left:0px;
	margin-right:-30px;	
	}
	
  .row-zero-sm-height {
    display: table;
	border-spacing:0;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  
  .col-zero-sm-height {
    display: table-cell;
	border-spacing:0;
    float: none;
    height: 100%;
  }
}
/*end no spacing sm*/


@media (min-width: 992px) {
	.row-md-wrapper{
	margin-left:-20px;
	margin-right:-20px;	
	}
	
	.row-md-height-spacing {
    display: table;
	border-spacing:20px 10px;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
	
  .row-md-height {
    display: table;
	border-spacing:0;  /*20px 10px*/
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  
  .col-md-height-spacing{
	display: table-cell;
	border-spacing:20px; 
    float: none;
    height: 100%;
  }
  
  .col-md-height {
    display: table-cell;
	border-spacing:5px;  /*20px*/
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}

/* no spacing md used for split col screen*/
@media (min-width: 992px) {
	.row-zero-md-wrapper{
	margin-left:0px;
	margin-right:-30px;	
	}
	
  .row-zero-md-height {
    display: table;
	border-spacing:0;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  
  .col-zero-md-height {
    display: table-cell;
	border-spacing:0;
    float: none;
    height: 100%;
  }
}
/*end no spacing md*/

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
	border-spacing:20px;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
	border-spacing:20px;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}




/* Footer */

@media (max-width:991px){
.footer-space{margin-top: 20px;}  /*Only apply to html footer tag to prevent stacking columns siting flush against it*/
}

footer{
	width: 100%;
	background:#17031E;
/*	border-top:1px solid #f6e9f8;*/ /*not used for pdv.agency*/
	color:#fff;
	font-size:14px;
	text-align:center;
	padding:15px 0 ;
}

footer a,footer a:hover, footer a:visited,footer a:focus {outline: 0;}

@media (max-width: 991px) {
	
footer a:hover{
	text-decoration:none;
}	
	
footer li {
display: block;
list-style: none;	
padding:5px 0px;
}

footer  li:last-child {
border-bottom: none;
}

footer ul{
	padding:0px;	
}

}


@media (min-width: 992px) {
	
footer li {
display: inline-block;
padding-right: 6px;
padding-left: 6px;
list-style: none;	
}

footer li:last-child {
border-right: none;
}

footer ul{
padding:0px;	
}

}

@media (min-width: 1281px) {
	.copyright{
float: right;
}

footer li:nth-last-of-type(-n+1) {  /*removes border right on last item in the desktop footer*/
    border-right: none;
}
	
}



@media (min-width: 992px) and (max-width: 1093px) {  /*removes border right on all list items - to be removed only when there are more than two list items*/
	footer li{
border-right: none !important;
}
}

.universal-footer > li, .universal-footer > li a,.universal-footer > li a:hover, .universal-footer > li a:visited,.universal-footer > li a:focus{
color:#f7f5f2 ;
}

@media (min-width: 992px) {
.universal-footer > li{border-right: 1px solid #f7f5f2;}
}


@media (max-width: 991px) {	/*targets footer below 991px*/
	
.universal-footer > li {border-bottom: 1px dotted #f7f5f2 ;}
}



/* Temporary styles by MW */

#helpBlockAddress {
width:100%;
float:left;
padding:5px 15px 0;
}

#helpBlockAddress p {color:#ea003a;}
